

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 565px;height: 801px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:565px;height:801px;}
#page_1 #p1dimg1 #p1img1 {width:565px;height:801px;}




#page_2 {position:relative; overflow: hidden;margin: 80px 0px 108px 102px;padding: 0px;border: none;width: 692px;}





#page_3 {position:relative; overflow: hidden;margin: 123px 0px 47px 79px;padding: 0px;border: none;width: 715px;}





#page_4 {position:relative; overflow: hidden;margin: 59px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 3px 0px 0px 314px;padding: 0px;border:none;width: 404px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 16px 0px 0px 315px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_6 {position:relative; overflow: hidden;margin: 59px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 16px 0px 0px 314px;padding: 0px;border:none;width: 404px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 18px 0px 0px 315px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_8 {position:relative; overflow: hidden;margin: 59px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 16px 0px 0px 314px;padding: 0px;border:none;width: 404px;overflow: hidden;}





#page_9 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 4px 0px 0px 315px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_10 {position:relative; overflow: hidden;margin: 59px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 21px 0px 0px 314px;padding: 0px;border:none;width: 404px;overflow: hidden;}





#page_11 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 16px 0px 0px 310px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_12 {position:relative; overflow: hidden;margin: 83px 0px 47px 76px;padding: 0px;border: none;width: 718px;}





#page_13 {position:relative; overflow: hidden;margin: 77px 0px 47px 79px;padding: 0px;border: none;width: 715px;}





#page_14 {position:relative; overflow: hidden;margin: 59px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 6px 0px 0px 310px;padding: 0px;border:none;width: 408px;overflow: hidden;}





#page_15 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 19px 0px 0px 310px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_16 {position:relative; overflow: hidden;margin: 80px 0px 47px 76px;padding: 0px;border: none;width: 718px;}





#page_17 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_17 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 3px 0px 0px 310px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_18 {position:relative; overflow: hidden;margin: 59px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_18 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 8px 0px 0px 310px;padding: 0px;border:none;width: 408px;overflow: hidden;}





#page_19 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_19 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_19 #id_2 {border:none;margin: 17px 0px 0px 310px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_20 {position:relative; overflow: hidden;margin: 59px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_20 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 18px 0px 0px 310px;padding: 0px;border:none;width: 408px;overflow: hidden;}





#page_21 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_21 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_21 #id_2 {border:none;margin: 16px 0px 0px 310px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_22 {position:relative; overflow: hidden;margin: 59px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_22 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_22 #id_2 {border:none;margin: 16px 0px 0px 310px;padding: 0px;border:none;width: 408px;overflow: hidden;}





#page_23 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_23 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_23 #id_2 {border:none;margin: 16px 0px 0px 310px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_24 {position:relative; overflow: hidden;margin: 59px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_24 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_24 #id_2 {border:none;margin: 16px 0px 0px 310px;padding: 0px;border:none;width: 408px;overflow: hidden;}





#page_25 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_25 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_25 #id_2 {border:none;margin: 163px 0px 0px 310px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_26 {position:relative; overflow: hidden;margin: 59px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_26 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_26 #id_2 {border:none;margin: 6px 0px 0px 310px;padding: 0px;border:none;width: 408px;overflow: hidden;}





#page_27 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_27 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_27 #id_2 {border:none;margin: 17px 0px 0px 310px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_28 {position:relative; overflow: hidden;margin: 59px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_28 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_28 #id_2 {border:none;margin: 16px 0px 0px 310px;padding: 0px;border:none;width: 408px;overflow: hidden;}





#page_29 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_29 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_29 #id_2 {border:none;margin: 43px 0px 0px 310px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_30 {position:relative; overflow: hidden;margin: 57px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_30 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_30 #id_2 {border:none;margin: 19px 0px 0px 310px;padding: 0px;border:none;width: 408px;overflow: hidden;}





#page_31 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_31 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_31 #id_2 {border:none;margin: 22px 0px 0px 310px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_32 {position:relative; overflow: hidden;margin: 57px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_32 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_32 #id_2 {border:none;margin: 40px 0px 0px 310px;padding: 0px;border:none;width: 408px;overflow: hidden;}





#page_33 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_33 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_33 #id_2 {border:none;margin: 16px 0px 0px 310px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_34 {position:relative; overflow: hidden;margin: 57px 0px 47px 76px;padding: 0px;border: none;width: 718px;}
#page_34 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_34 #id_2 {border:none;margin: 65px 0px 0px 310px;padding: 0px;border:none;width: 408px;overflow: hidden;}





#page_35 {position:relative; overflow: hidden;margin: 59px 0px 47px 79px;padding: 0px;border: none;width: 715px;}
#page_35 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 715px;overflow: hidden;}
#page_35 #id_2 {border:none;margin: 457px 0px 0px 310px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_36 {position:relative; overflow: hidden;margin: 59px 0px 47px 0px;padding: 0px;border: none;width: 794px;}
#page_36 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 794px;overflow: hidden;}
#page_36 #id_2 {border:none;margin: 132px 0px 0px 386px;padding: 0px;border:none;width: 408px;overflow: hidden;}





#page_37 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 565px;height: 801px;}

#page_37 #p37dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:565px;height:801px;}
#page_37 #p37dimg1 #p37img1 {width:565px;height:801px;}




.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft4{font: bold 24px 'Times New Roman';line-height: 27px;}
.ft5{font: bold 21px 'Times New Roman';margin-left: 6px;line-height: 24px;}
.ft6{font: 21px 'Times New Roman';line-height: 24px;}
.ft7{font: bold 21px 'Times New Roman';line-height: 23px;}
.ft8{font: 1px 'Times New Roman';line-height: 1px;}
.ft9{font: bold 20px 'Times New Roman';line-height: 22px;}
.ft10{font: bold 21px 'Times New Roman';margin-left: 4px;line-height: 24px;}
.ft11{font: bold 21px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft12{font: bold 23px 'Times New Roman';line-height: 28px;}
.ft13{font: 21px 'Times New Roman';line-height: 23px;}
.ft14{font: 21px 'Times New Roman';margin-left: 6px;line-height: 24px;}
.ft15{font: bold 24px 'Times New Roman';line-height: 26px;}
.ft16{font: bold 24px 'Times New Roman';margin-left: 6px;line-height: 26px;}
.ft17{font: 21px 'Times New Roman';margin-left: 17px;line-height: 24px;}
.ft18{font: 21px 'Times New Roman';margin-left: 10px;line-height: 24px;}
.ft19{font: bold 21px 'Times New Roman';margin-left: 7px;line-height: 24px;}
.ft20{font: 21px 'Times New Roman';margin-left: 9px;line-height: 24px;}
.ft21{font: bold 20px 'Times New Roman';line-height: 24px;}
.ft22{font: 20px 'Times New Roman';line-height: 24px;}
.ft23{font: 21px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft24{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}

.p0{text-align: left;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;text-indent: 12px;}
.p1{text-align: center;padding-left: 72px;padding-right: 179px;margin-top: 299px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 232px;margin-top: 456px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 260px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: justify;padding-right: 76px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p5{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p6{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p7{text-align: justify;padding-right: 76px;margin-top: 87px;margin-bottom: 0px;text-indent: 47px;}
.p8{text-align: left;padding-right: 124px;margin-top: 366px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 315px;margin-top: 32px;margin-bottom: 0px;}
.p10{text-align: center;padding-left: 48px;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 80px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: justify;padding-right: 80px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: justify;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 80px;margin-top: 25px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 80px;margin-top: 1px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 75px;margin-top: 25px;margin-bottom: 0px;text-indent: 48px;}
.p30{text-align: justify;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 76px;margin-top: 26px;margin-bottom: 0px;text-indent: 48px;}
.p32{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p33{text-align: justify;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 48px;margin-top: 25px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 80px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p38{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 47px;margin-top: 26px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 47px;margin-top: 27px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 79px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p43{text-align: justify;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: justify;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p47{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 80px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p50{text-align: justify;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p53{text-align: center;padding-left: 67px;padding-right: 143px;margin-top: 26px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 48px;margin-top: 23px;margin-bottom: 0px;}
.p55{text-align: justify;padding-left: 48px;margin-top: 26px;margin-bottom: 0px;}
.p56{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: right;padding-right: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: right;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p62{text-align: justify;padding-right: 80px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p63{text-align: justify;padding-right: 80px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: justify;padding-right: 76px;margin-top: 25px;margin-bottom: 0px;text-indent: 47px;}
.p65{text-align: justify;padding-right: 76px;margin-top: 25px;margin-bottom: 0px;text-indent: 48px;}
.p66{text-align: justify;padding-right: 75px;margin-top: 26px;margin-bottom: 0px;text-indent: 48px;}
.p67{text-align: justify;padding-right: 79px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p68{text-align: left;padding-left: 310px;margin-top: 40px;margin-bottom: 0px;}
.p69{text-align: justify;padding-right: 76px;margin-top: 6px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: left;padding-left: 310px;margin-top: 22px;margin-bottom: 0px;}
.p73{text-align: left;padding-right: 80px;margin-top: 0px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 75px;padding-right: 155px;margin-top: 26px;margin-bottom: 0px;text-indent: 68px;}
.p75{text-align: justify;padding-left: 216px;margin-top: 3px;margin-bottom: 0px;}
.p76{text-align: justify;padding-left: 47px;margin-top: 25px;margin-bottom: 0px;}
.p77{text-align: justify;padding-right: 79px;margin-top: 1px;margin-bottom: 0px;}
.p78{text-align: left;padding-right: 80px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p79{text-align: left;padding-left: 47px;margin-top: 26px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 48px;margin-top: 31px;margin-bottom: 0px;}
.p81{text-align: justify;padding-right: 75px;margin-top: 22px;margin-bottom: 0px;text-indent: 48px;}
.p82{text-align: justify;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;}
.p83{text-align: justify;padding-right: 79px;margin-top: 25px;margin-bottom: 0px;text-indent: 47px;}
.p84{text-align: justify;padding-left: 47px;margin-top: 8px;margin-bottom: 0px;}
.p85{text-align: justify;padding-right: 81px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p86{text-align: left;padding-left: 310px;margin-top: 46px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p88{text-align: right;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p89{text-align: right;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p90{text-align: justify;padding-right: 80px;margin-top: 0px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p92{text-align: center;padding-left: 40px;padding-right: 120px;margin-top: 27px;margin-bottom: 0px;}
.p93{text-align: left;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p94{text-align: justify;padding-right: 76px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p95{text-align: justify;padding-left: 47px;padding-right: 80px;margin-top: 0px;margin-bottom: 0px;text-indent: -46px;}
.p96{text-align: justify;padding-right: 80px;margin-top: 1px;margin-bottom: 0px;}
.p97{text-align: left;padding-left: 48px;margin-top: 28px;margin-bottom: 0px;}
.p98{text-align: justify;padding-left: 48px;margin-top: 28px;margin-bottom: 0px;}
.p99{text-align: left;padding-right: 76px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p100{text-align: justify;padding-right: 79px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p101{text-align: left;padding-left: 47px;margin-top: 28px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p103{text-align: left;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 48px;margin-top: 27px;margin-bottom: 0px;}
.p105{text-align: left;padding-right: 80px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p106{text-align: justify;padding-right: 79px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p107{text-align: justify;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p108{text-align: justify;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p109{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p110{text-align: left;padding-left: 28px;padding-right: 108px;margin-top: 0px;margin-bottom: 0px;text-indent: 32px;}
.p111{text-align: justify;padding-left: 259px;margin-top: 3px;margin-bottom: 0px;}
.p112{text-align: justify;padding-right: 74px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p113{text-align: justify;padding-left: 47px;margin-top: 29px;margin-bottom: 0px;}
.p114{text-align: left;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p115{text-align: justify;padding-left: 48px;margin-top: 25px;margin-bottom: 0px;}
.p116{text-align: justify;padding-right: 76px;margin-top: 27px;margin-bottom: 0px;text-indent: 47px;}
.p117{text-align: left;padding-left: 48px;margin-top: 29px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p119{text-align: justify;padding-right: 76px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p120{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p121{text-align: left;padding-left: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p122{text-align: right;padding-right: 174px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p123{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p124{text-align: left;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p125{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p126{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;}
.p127{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p128{text-align: left;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p129{text-align: left;padding-left: 248px;margin-top: 0px;margin-bottom: 0px;}
.p130{text-align: left;padding-right: 180px;margin-top: 0px;margin-bottom: 0px;}
.p131{text-align: left;padding-right: 86px;margin-top: 26px;margin-bottom: 0px;}
.p132{text-align: left;padding-right: 76px;margin-top: 26px;margin-bottom: 0px;}
.p133{text-align: left;padding-right: 76px;margin-top: 25px;margin-bottom: 0px;}
.p134{text-align: left;padding-right: 76px;margin-top: 27px;margin-bottom: 0px;}
.p135{text-align: right;padding-right: 80px;margin-top: 0px;margin-bottom: 0px;}
.p136{text-align: center;padding-left: 174px;padding-right: 179px;margin-top: 270px;margin-bottom: 0px;}
.p137{text-align: left;padding-left: 238px;margin-top: 281px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;}
.p139{text-align: right;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p140{text-align: left;padding-left: 91px;margin-top: 0px;margin-bottom: 0px;}
.p141{text-align: left;padding-left: 221px;padding-right: 220px;margin-top: 0px;margin-bottom: 0px;text-indent: 15px;}
.p142{text-align: left;padding-left: 87px;margin-top: 1px;margin-bottom: 0px;}
.p143{text-align: left;padding-left: 230px;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 236px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 105px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 132px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 506px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 189px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 341px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 291px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 152px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 175px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 116px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 202px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 258px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 195px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 173px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 561px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 525px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 114px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 229px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 296px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 401px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 124px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 515px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 639px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 238px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 177px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 171px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 468px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 219px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 128px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 187px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 201px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 178px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td45{padding: 0px;margin: 0px;width: 293px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td47{padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 183px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 455px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 358px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 280px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 638px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 487px;vertical-align: bottom;}
.td54{padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td55{padding: 0px;margin: 0px;width: 290px;vertical-align: bottom;}
.td56{padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;}
.td57{padding: 0px;margin: 0px;width: 193px;vertical-align: bottom;}
.td58{padding: 0px;margin: 0px;width: 155px;vertical-align: bottom;}
.td59{padding: 0px;margin: 0px;width: 483px;vertical-align: bottom;}
.td60{padding: 0px;margin: 0px;width: 283px;vertical-align: bottom;}
.td61{padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td62{padding: 0px;margin: 0px;width: 476px;vertical-align: bottom;}
.td63{padding: 0px;margin: 0px;width: 191px;vertical-align: bottom;}
.td64{padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td65{padding: 0px;margin: 0px;width: 481px;vertical-align: bottom;}
.td66{padding: 0px;margin: 0px;width: 470px;vertical-align: bottom;}
.td67{padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;}
.td68{padding: 0px;margin: 0px;width: 179px;vertical-align: bottom;}
.td69{padding: 0px;margin: 0px;width: 158px;vertical-align: bottom;}
.td70{padding: 0px;margin: 0px;width: 161px;vertical-align: bottom;}
.td71{padding: 0px;margin: 0px;width: 319px;vertical-align: bottom;}
.td72{padding: 0px;margin: 0px;width: 480px;vertical-align: bottom;}
.td73{padding: 0px;margin: 0px;width: 127px;vertical-align: bottom;}
.td74{padding: 0px;margin: 0px;width: 192px;vertical-align: bottom;}
.td75{padding: 0px;margin: 0px;width: 469px;vertical-align: bottom;}
.td76{padding: 0px;margin: 0px;width: 482px;vertical-align: bottom;}
.td77{padding: 0px;margin: 0px;width: 492px;vertical-align: bottom;}
.td78{padding: 0px;margin: 0px;width: 146px;vertical-align: bottom;}
.td79{padding: 0px;margin: 0px;width: 288px;vertical-align: bottom;}
.td80{padding: 0px;margin: 0px;width: 204px;vertical-align: bottom;}
.td81{padding: 0px;margin: 0px;width: 289px;vertical-align: bottom;}
.td82{padding: 0px;margin: 0px;width: 184px;vertical-align: bottom;}
.td83{padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}

.tr0{height: 24px;}
.tr1{height: 25px;}
.tr2{height: 29px;}
.tr3{height: 49px;}
.tr4{height: 23px;}
.tr5{height: 51px;}
.tr6{height: 27px;}
.tr7{height: 26px;}
.tr8{height: 50px;}
.tr9{height: 48px;}
.tr10{height: 21px;}

.t0{width: 638px;margin-top: 24px;font: 21px 'Times New Roman';}
.t1{width: 638px;font: 21px 'Times New Roman';}
.t2{width: 639px;font: 21px 'Times New Roman';}
.t3{width: 639px;margin-top: 23px;font: 21px 'Times New Roman';}
.t4{width: 639px;margin-top: 24px;font: 21px 'Times New Roman';}
.t5{width: 638px;margin-top: 31px;font: bold 21px 'Times New Roman';}
.t6{width: 638px;margin-top: 2px;font: 21px 'Times New Roman';}
.t7{width: 639px;font: 21px 'Times New Roman';}
.t8{width: 638px;font: bold 21px 'Times New Roman';}
.t9{width: 638px;font: 21px 'Times New Roman';}
.t10{width: 639px;margin-top: 1px;font: 21px 'Times New Roman';}
.t11{width: 637px;margin-left: 76px;font: 19px 'Times New Roman';}

